/* MAIN CONTAINER */
#main_container{
    background-color: aliceblue;
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: column;
}

/* HEADER && FOOTER */
header{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: darkblue;
    margin-bottom: 10px;
    margin: 2%;
}

footer{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: darkblue;
    position: relative;
    align-items: flex-end;
    margin-top: 10px;
    margin: 2%;
}

p{
    color: white;
    text-align: center;
    size: 10px;
}

/* MIDDLE SECTION */ 
#middle-section{
    background-color: rgb(192, 192, 175);
    margin: 2%;
}

/* TOP SECTION */
#top-section{
    background-color: rgb(217, 217, 199);
    justify-content: center;
    margin: 2%;
}

/* FORM */
form{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly; 
    padding: 2%;
}

fieldset{
    width: min-content;
    height: min-content;
}

input{
    width: 100%;
}
